tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Support for Max OS X 10.3 (was: cpp in OS X, information needed)

> 10.3: very old, probably no reason to be running it
My G3 iBook is broken now, but does 10.4 run on G3 hardware?

> So I would drop support for 10.3 and lower if it hurts at all.
Depending on whether that locks out G3 Macs.

Home | Main Index | Thread Index | Old Index